{% load static wagtailcore_tags wagtailimages_tags wagtailmetadata_tags %}
<!DOCTYPE html>
<html>

<head>
  <!-- Meta -->
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width" />
  {% meta_tags %}
  {% if settings.MAJAK_ENV == "test" %}
    <meta name="robots" content="noindex, nofollow">
  {% endif %}

  <!-- Favicon -->
  <link rel="icon" type="image/png" href="{% static "elections2021/images/favicon-bw-180.png" %}" sizes="180x180">
  <link rel="icon" type="image/png" href="{% static "elections2021/images/favicon-bw-120.png" %}" sizes="120x120">

  <!-- Styles -->
  <link rel="stylesheet" href="{% static "elections2021/css/styleguide.min.css" %}">
  <link rel="stylesheet" href="{% static "elections2021/css/styles.css" %}">
  <style type="text/css">
    sup {
      white-space: nowrap;
    }
    .head-alt-highlighted {
      line-height: 1.2 !important;
    }
    .floating-nav-wrapper--government .floating-nav-panel {
      top: 0;
    }
    .floating-nav-wrapper--government .floating-nav-panel .inner ul li a {
      padding-top: 0.6rem;
      padding-bottom: 0.6rem;
    }
    .accordeon-lists li {
      list-style-type: square !important;
      list-style-position: outside;
      padding-left: 0.5em !important;
      margin-left: 1.5em;
    }
    .text-white li::before {
      color: white !important;
    }
    .navbar-menu__submenu {
      line-height: 200%;
    }
    .content-block a:not(.contact-line):not(.content-block--nostyle) sup,
    .content-block a:not(.contact-line):not(.content-block--nostyle)[id^=reference],
    a sup,
    a[id^=reference],
    .text-fxactivecolor {
      color: #6b7d09;
    }
    .accordeon-row--open a, .accordeon-row--open a sup {
      color: #adc90e !important;
    }
  </style>
  {% block head %}{% endblock %}

  {% if page.root_page.matomo_id %}
    {% include "shared/matomo_snippet.html" with matomo_id=page.root_page.matomo_id %}
  {% endif %}
</head>

<body>

  <nav class="navbar navbar-pirati-stan __js-root lg:py-6">
    <ui-app inline-template>
      <ui-navbar inline-template>
        <div>
          <div class="container container--wide navbar__content" :class="{'navbar__content--initialized': true}">
            <div class="navbar__brand my-4 flex items-center xl:hidden lg:my-0 h-full">
              <a href="/" class="h-full flex justify-center">
                <img src="{% static "elections2021/images/logo-koalicni-resp.svg" %}" class="w-8 lg:w-full lg:border-r lg:border-grey-300 lg:pr-4 xl:pr-8" aria-label="logo koalice piráti a starostové" />
              </a>
            </div>
            <div class="navbar__brand my-4 items-center hidden xl:block xl:pr-8 xl:my-0">
              <a href="/">
                <img src="{% static "elections2021/images/logo-koalicni.svg" %}" class="w-8 lg:w-full lg:border-r lg:border-grey-300 lg:pr-8" aria-label="logo koalice piráti a starostové" />
              </a>
            </div>
            <div class="navbar__menutoggle my-4 flex justify-end lg:hidden">
              <a href="#" @click="show = !show" class="no-underline hover:no-underline" aria-label="menu">
                <i class="ico--menu text-3xl"></i>
              </a>
            </div>
            <div v-if="show || isLgScreenSize" class="navbar__external navbar__section navbar__section--expandable container-padding--zero lg:container-padding--auto lg:flex lg:space-x-8 lg:pb-2">
              <div class="text-grey-200 text-sm lg:space-x-8 leading-loose lg:leading-normal">
                {% for link in page.root_page.header_links %}
                  <a href="{{ link.value.url }}" target="_blank" class="icon-link contact-line block lg:inline-block opacity-60 hover:opacity-90">
                    <i class="ico--home"></i> <span>{{ link.value.title }}</span>
                  </a>
                {% endfor %}
                <a href="{{ page.root_page.calendar_page_url }}" class="icon-link contact-line block lg:inline-block opacity-60 hover:opacity-90">
                  <i class="ico--calendar"></i> <span>Kalendář akcí</span>
                </a>
              </div>
            </div>
            <div v-if="show || isLgScreenSize" class="navbar__main navbar__section navbar__section--expandable container-padding--zero lg:container-padding--auto">
              <ul class="navbar-menu text-white">
                <li class="navbar-menu__item">
                  <a href="{{ page.root_page.articles_page_url }}" class="navbar-menu__link">Aktuality</a>
                </li>
                <li class="navbar-menu__item">
                  <ui-navbar-subitem label="Vaši lidé" href="{{ page.root_page.candidates_list_page_url }}">
                    <ul class="navbar-menu__submenu">
                      <li><a href="{{ page.root_page.candidates_list_page_url }}" class="navbar-menu__link">Kandidáti</a></li>
                      <li><a href="{{ page.root_page.government_team_page_url }}" class="navbar-menu__link">Vládní tým</a></li>
                    </ul>
                  </ui-navbar-subtitem>
                </li>
                <li class="navbar-menu__item">
                  <a href="{{ page.root_page.questions_page_url }}" class="navbar-menu__link">Časté dotazy</a>
                </li>
                <li class="navbar-menu__item">
                  <ui-navbar-subitem label="Volební program" href="{{ page.root_page.program_page_url }}">
                    <ul class="navbar-menu__submenu">
                      <li><a href="{{ page.root_page.program_page_url }}" class="navbar-menu__link">Úplný program</a></li>
                      <li><a href="{{ page.root_page.program_strategic_page_url }}" class="navbar-menu__link">Program v 5 minutách</a></li>
                      <li><a href="{{ page.root_page.program_silver_page_url }}" class="navbar-menu__link">Stříbrný program pro seniory</a></li>
                      <li><a href="{{ page.root_page.going_to_vote_page_url }}" class="navbar-menu__link">Program pro mladé</a></li>
                      <li><a href="{{ page.root_page.program_for_business_url }}" class="navbar-menu__link">Program pro podnikatele</a></li>
                      <li><a href="{{ page.root_page.full_program_page_url }}" class="navbar-menu__link">Program přístupný pro lidi se zrakovým postižením</a></li>
                      {% if page.root_page.post_election_strategy_url != "#" %}
                        <li><a href="{{ page.root_page.post_election_strategy_url }}" class="navbar-menu__link">Povolební strategie</a></li>
                      {% endif %}
                    </ul>
                  </ui-navbar-subtitem>
                </li>
                {% comment %}
                <li class="navbar-menu__item">
                  <a href="{{ page.root_page.strategic_list_page_url }}" class="navbar-menu__link">Strategické dokumenty</a>
                </li>
                {% endcomment %}
                <li class="navbar-menu__item">
                  <a href="{{ page.root_page.myths_page_url }}" class="navbar-menu__link">Nejčastější mýty</a>
                </li>
                <li class="navbar-menu__item">
                  <a href="{{ page.root_page.downloads_page_url }}" class="navbar-menu__link">Ke stažení</a>
                </li>
              </ul>
            </div>
            <div class="navbar__actions navbar__section lg:container-padding--auto self-start flex flex-col sm:flex-row lg:flex-col sm:space-x-4 space-y-2 sm:space-y-0 lg:space-y-2 xl:flex-row xl:space-x-2 xl:space-y-0 h-full justify-center">
              <button class="btn btn--icon btn--hoveractive btn--autowidth lg:text-sm xl:text-base focus:outline-none">
                <div class="btn__body-wrap">
                  <a href="{{ page.root_page.program_app_page_url }}" class="btn__body bg-acidgreen text-black hover:bg-darkacidgreen px-1 sm:px-4 py-4">Program pro vás</a>
                  <a href="{{ page.root_page.program_app_page_url }}" class="btn__icon bg-darkacidgreen text-black"><i class="ico--app"></i></a>
                </div>
              </button>
            </div>
          </div>
        </div>
      </ui-navbar>
    </ui-app>
  </nav>

  {% block content_header %}{% endblock %}
  {% block content_full %}
    <div class="relative">
      {% include "elections2021/_side_panel.html" %}
      {% block content %}{% endblock %}
    </div>
  {% endblock %}

  <footer class="footer footer-pirati-stan bg-black text-white __js-root">
    <ui-app inline-template>
      <div>
        <div class="footer__main py-4 lg:py-16 container container--wide">
          <section class="footer__brand">
            <img src="{% static "elections2021/images/logo-koalicni.svg" %}" alt="Piráti a Starostové" class="w-32 mb-6 pr-8 border-r border-grey-400 border-solid" />
            <p class="para hidden md:block md:mb-4 lg:mb-0 text-grey-200">
              Piráti a Starostové, {% now "Y" %}
            </p>
            <p class="para hidden mt-4 md:block md:mb-4 lg:mb-0 text-grey-200">
              Zadavatel/zpracovatel:<br>Piráti a Starostové
            </p>
          </section>
          <section class="footer__main-links text-white lg:grid lg:grid-cols-3 2xl:grid-cols-4 gap-4">
            <div class="pt-8 pb-4 lg:py-0">
              <ui-footer-collapsible label="Projděte si">
                <ul class="mt-4 md:mt-6 space-y-2 text-grey-200">
                  {% for item in page.root_page.footer_menu %}
                    <li>
                      <a href="{% pageurl item.value.page %}">{{ item.value.name }}</a>
                    </li>
                  {% endfor %}
                    <li>
                      <a href="https://ib.fio.cz/ib/transparent?a=2601909155">Transparentní účet</a>
                    </li>
                </ul>
              </ui-footer-collapsible>
            </div>
            <div class="py-4 lg:py-0 border-t border-grey-400 lg:border-t-0 2xl:col-span-2">
              <ui-footer-collapsible label="Sledujte nás">
                <div class="2xl:space-x-3">
                  <ul class="mt-6 space-y-2 text-grey-200 block 2xl:inline-block">
                    <li>
                      <a href="https://www.facebook.com/starostove" class="icon-link contact-line ">
                        <i class="ico--facebook"></i>
                        <span>Starostové</span>
                      </a>
                    </li>
                    <li>
                      <a href="https://www.instagram.com/stan.cz/" class="icon-link contact-line ">
                        <i class="ico--instagram"></i>
                        <span>@stan.cz</span>
                      </a>
                    </li>
                    <li>
                      <a href="https://twitter.com/STANcz" class="icon-link contact-line ">
                        <i class="ico--twitter"></i>
                        <span>@STANcz</span>
                      </a>
                    </li>
                    <li>
                      <a href="https://www.youtube.com/user/STAROSTOVE" class="icon-link contact-line ">
                        <i class="ico--youtube"></i>
                        <span>Starostové a nezávislí</span>
                      </a>
                    </li>
                  </ul>
                  <ul class="mt-6 space-y-2 text-grey-200 block 2xl:inline-block">
                    <li>
                      <a href="https://www.facebook.com/ceska.piratska.strana" class="icon-link contact-line ">
                        <i class="ico--facebook"></i>
                        <span>Česká pirátská strana</span>
                      </a>
                    </li>
                    <li>
                      <a href="https://www.instagram.com/pirati.cz/" class="icon-link contact-line ">
                        <i class="ico--instagram"></i>
                        <span>@pirati.cz</span>
                      </a>
                    </li>
                    <li>
                      <a href="https://twitter.com/PiratskaStrana" class="icon-link contact-line ">
                        <i class="ico--twitter"></i>
                        <span>@PiratskaStrana</span>
                      </a>
                    </li>
                    <li>
                      <a href="https://www.youtube.com/user/CeskaPiratskaStrana" class="icon-link contact-line ">
                        <i class="ico--youtube"></i>
                        <span>Česká pirátská strana</span>
                      </a>
                    </li>
                  </ul>
                </div>
              </ui-footer-collapsible>
            </div>
          </section>
          <section class="footer__social lg:text-right">
            <div class="flex flex-col md:flex-row lg:flex-col lg:items-end space-y-2 md:space-y-0 md:space-x-2 lg:space-x-0 lg:space-y-2">
              <button class="btn btn--icon btn--hoveractive btn--autowidth lg:text-sm xl:text-base focus:outline-none">
                <div class="btn__body-wrap">
                  <a href="{{ page.root_page.program_app_page_url }}" class="btn__body bg-acidgreen text-black hover:bg-darkacidgreen px-1 sm:px-4 py-4">Program pro vás</a>
                  <a href="{{ page.root_page.program_app_page_url }}" class="btn__icon bg-darkacidgreen text-black"><i class="ico--app"></i></a>
                </div>
              </button>
            </div>
          </section>
        </div>
        <section class="footer__sub-links">
          <div class="container container--wide">
            <div class="flex flex-col lg:flex-row lg:space-x-4 lg:items-center pt-4 pb-8 lg:pt-8 border-t border-grey-400 lg:border-t-0" slotWrapperclass="lg:w-2/4">
              <ul class="lg:w-full lg:pr-8 items-center mt-6 space-y-2 lg:mt-0 lg:space-y-0 md:space-x-4 text-grey-200">
                {% for link in page.root_page.footer_links %}
                  <li class="block md:inline-block">
                    <a href="{{ link.value.url }}" class="icon-link contact-line ">
                      <i class="ico--home"></i> <span>{{ link.value.title }}</span>
                    </a>
                  </li>
                {% endfor %}
              </ul>
            </div>
          </div>
        </section>
        <section class="footer__sub-links">
          <div class="container container--wide">
            <hr class="hr--condensed" style="border-color: rgb(52, 52, 52);">
            <div class="text-center text-grey-200 pb-4">
              <a href="{{ page.root_page.gdpr_and_cookies_url }}">Zásady zpracování osobních údajů a informace o využití cookies</a>
            </div>
          </div>
        </section>
      </div>
    </ui-app>
  </footer>

  <script src="{% static "shared/vendor/vue/vue.2.6.11.js" %}"></script>
  <script src="{% static "elections2021/js/main.bundle.js" %}"></script>
</body>
</html>
